Bug 30599 - cd-rom install gnome
Summary: cd-rom install gnome
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-05 01:33 UTC by gjh
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-10 22:20:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description gjh 2001-03-05 01:33:14 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; MSN 2.6; Windows 98)


Traceback (innermost last):
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/progress_gui.py", 
line 20, in run
    rc = self.todo.doInstall ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1543, in 
doInstall
    self.instCallback, p)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1297, in 
instCallback
    fn = self.method.getFilename(h)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/image.py", line 99, in 
getFilename
    return self.tree + "/RedHat/RPMS/" + h[1000000]
TypeError: illegal argument type for built-in operation

Local variables in innermost frame:
self: <image.CdromInstallMethod instance at 8444e68>
h: <header object at 87308b0>

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'progressWindow'
p6
Traceback (innermost last):
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/progress_gui.py", 
line 20, in run
    rc = self.todo.doInstall ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1543, in 
doInstall
    self.instCallback, p)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1297, in 
instCallback
    fn = self.method.getFilename(h)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/image.py", line 99, in 
getFilename
    return self.tree + "/RedHat/RPMS/" + h[1000000]
TypeError: illegal argument type for built-in operation

Local variables in innermost frame:
self: <image.CdromInstallMethod instance at 8444e68>
h: <header object at 87308b0>

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'progressWindow'
p6

<failed>



Reproducible: Always
Steps to Reproduce:
1.Cd-Rom Workstation Install
2.Cd-Rom Custom Install
3.

Comment 1 Michael Fulbright 2001-03-05 21:47:23 UTC
This appears to be a CD related problem - is this a CD you burned yourself?

Comment 2 gjh 2001-03-06 21:13:43 UTC
The cds were included with a book I purchased:  _Red Hat Linux 7 Unleashed_ by 
Bill Ball, David Pitts, et al and published by SAMS.

Comment 3 Michael Fulbright 2001-03-21 21:41:37 UTC
If you could try again, please look on VC4 to see if there are kernel errors
present due to read errors. You can get to VC4 be hitting cntl-alt-f4.

Comment 4 Brent Fox 2001-04-10 22:20:55 UTC
Closing due to inactivity. Please reopen if you have any more info.


Note You need to log in before you can comment on or make changes to this bug.